
.de .performerbox_big table.links td {
	font-family: Tahoma !important;
	font-size: 9px !important;
}

.es .performerbox_big table.links td {
	font-family: Tahoma !important;
	font-size: 9px !important;
}

.it .performerbox_big table.links td {
	font-family: Tahoma !important;
	font-size: 9px !important;
}

.pl .performerbox_big table.links td {
	font-family: Tahoma !important;
	font-size: 9px !important;
	letter-spacing: -1px;
}


.de .categorylist li {
	letter-spacing: -0.8px;
}

.it .filterHolder_item {
	letter-spacing: -0.6px;
}

.it .categorylist li {
	letter-spacing: -0.6px;
}

.pt .categorylist li {
	letter-spacing: -0.9px;
}

.cs #mySearch span { 
	letter-spacing: -0.9px;
}
	

.ja table.links td{
	width:50% !important;
	overflow:hidden !important;
	padding:0 !important;
	font-size: 7px !important;
	letter-spacing:0px !important;
}

.ja table.links td a.w100,
.ja table.links td a.w100:hover
.ja table.links td,
.ja table.links td a,
.ja table.links td a:hover
{
	font-size: 8px !important;
	letter-spacing: 0px !important;
	outline-width:0px !important;
}
.ja table.links td a {
	display: block;
	height: 20px !important;
}
.ja table.links td a.w100,
.ja table.links td a.w100:hover
{
	letter-spacing: -2px !important;
}


.ja .border_02 {overflow:hidden !important;}

.ja .twoWayAudio {overflow:hidden !important;}

.cs .holdingbox .willingness_columns {
	width:137px;
	
}

.sk .holdingbox .willingness_columns {
	width:142px;
}

.it .holdingbox .willingness_columns {
			float:left;
			margin-left:4px;
			overflow:hidden;
			text-align:left;
			width:130px;
}

.fi #listSortLabel {
	font-size: 9px !important;
	letter-spacing: -0.1px;
}

.ro .performerbox_big table.links td {
   text-align: center;
   text-transform: uppercase;
   line-height: 12px;
   height: 26px;
   padding: 0px 8px !important;
}

.ro .performerbox div.links {
   height: 26px !important;
}

.ro .performerbox div.links a {
   line-height: 12px !important;
   padding: 0px;
}

.ro .performerbox  {
	height: 163px !important;
}

.ro .performerbox_detailed div.links {
   height: 26px !important;
}

.ro .performerbox_detailed div.links a {
   line-height: 12px !important;
}

.ro .performerbox_detailed .performerbox_right {
	height: 149px !important;
}

.ro .performerbox_detailed .performerbox_right {
	height: 149px !important;
}

.ro .performerbox_detailed .performerbox_right_wrapper {
	height: 111px !important;
} 

.ro .privatechatlog {
	width: 380px !important;
}
